.page-about-us .column ul {list-style:none; margin: 0; padding: 0;}
.section-one, .section-two, .section-three, .section-four, .section-five, .section-six, .section-seven, .section-eight, .section-nine, .section-ten {width: 100%; float: left; margin: 80px 0 0 0; }
.section-one h2 {color: black; }
.section-one .photo-container {width: 100%; height: 100%; overflow: hidden;}
.section-one .photo-container img {width: 100%; height: 100%; object-fit: cover;}
.section-two {}
.section-two h2 {color: var(--primary-color); }
.section-two { width: 100%; float: left;  margin: auto; padding: 2% 0 0 0; background: white; }
.section-two .column ul li {float: left; width: 80%;}
.section-two .column ul li:first-child {width: 75px; float: left; margin: 0 20px 10px 0;}
.section-two .photo-container { height: auto;  }
.section-three {background-color: var(--one-color); color: white; padding: 80px 0; }
.section-three .button {background: black;}
.section-three h3 {color: white;}
.section-three p:first-of-type {width: 75%; float: left; margin: 0 20px 10px 0;}
.section-four h3, .section-five h3, .section-six h3, .section-seven h3, .section-eight h3 {margin: 40px 0 0 0;}
.section-four .photo-container, .section-five .photo-container, .section-six .photo-container, .section-seven .photo-container, .section-eight .photo-container {height: 500px;}
.section-nine {text-align: center;}
.section-nine h2 {color: var(--one-color); margin: 0 0 50px 0;}
ul.values-list {display: flex; flex-wrap: wrap; gap: 20px; width: 100%;}
ul.values-list li {flex: 1 1 calc(25% - 15px); padding: 100px 20px 30px 20px; border: 2px solid var(--one-color); font-size: 30px; line-height: 1; font-weight: 600; background-size: 50px; background-repeat: no-repeat; background-position: center 30px;}
ul.values-list li#passion {background-image: url(/wp-content/uploads/perseverance.webp); }
ul.values-list li#integrity {background-image: url(/wp-content/uploads/distributed.webp); }
ul.values-list li#transparency {background-image: url(/wp-content/uploads/transparency-1-1-1.webp); }
ul.values-list li#collaboration {background-image: url(/wp-content/uploads/teamwork-1.webp); }
ul.values-list li#respect {background-image: url(/wp-content/uploads/trust-1-1.webp); }
ul.values-list li#innovation {background-image: url(/wp-content/uploads/Innovation.png); }
ul.values-list li#value {background-image: url(/wp-content/uploads/value-1.webp); }
ul.values-list li#sustainability {background-image: url(/wp-content/uploads/save-the-planet-1.webp); }
.section-ten h2  {color: var(--one-color); margin: 0 0 30px 0;  }
.section-ten h3 {margin: 0 0 30px 0;}
.section-ten .column:nth-child(2) h2 {text-transform: capitalize; }
.section-columns-content { width: 75%; padding: 15px; font-size: 16px; line-height: 30px; font-weight: 400;  margin: auto; }
.section-columns-content a.button {margin: 20px auto 0 auto; text-align: center !important;  }
.section-two-photo { width: 300px; height: 350px; overflow: hidden;}
.section-two-photo img { width: 100%; height: auto; }
.section-two-description { min-height: 180px; margin: 4% 0 0 0;}

@media (max-width: 700px) {
  .section-four h3, .section-five h3, .section-six h3, .section-seven h3, .section-eight h3 {margin: 0;}
  .content-container article {gap: 0;}
}
